<?php
include("inc.top.php");

$t->set_file("content","member.area.custombanadd.html");

$query = "SELECT  id,name FROM campaigns";
$q->query($query);
while ( $q->next_record()) {
	$select .= "<option value='".$q->f("id")."'>".$q->f("name")."</option>";
}
$t->set_var("campaign_select",$select);

			$t->set_file("menu_html", "member.area.menu.html");
			
			$t->parse("menu", "menu_html");
					FFileRead("config/version",$version);
		$t->set_var("ver", $version);
	
	$t->pparse("out", "content");	
?>